/*Reset*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*Basic*/

body {
    max-width: 1400px;
    margin: auto;
}
html {
    color: rgb(120, 120, 120);
    font-family: 'PT Sans', sans-serif;
    font-size: 1.2em;
}

#content h1,h2,h3 {	
		margin: 10px;
		font-weight:normal;
		max-width:600px;
    }

	#content h1 {	
    color: rgb(178, 18, 0);
	font-size: 135%;
	padding-bottom:5px;
	border-bottom: 1px solid #D0D9DF;
    }

	#content h2 {	
	font-size: 120%;
	font-weight:500;
	color:#666;
    }

	#content h3 {	
	font-size: 100%;
	font-weight:500;
	color:#666;


    }
	
	#content p, table {	
		margin: 0 10px 10px 10px;
		max-width:600px;
		line-height:150%;
		font-size: 90%;
    }
	
	#content ul {	
	margin: 10px 20px;
	padding: 0;
	}
	
	#content li {	
	margin-left: 4px;
	margin-bottom: 10px;
	list-style-type: square;
	padding-left: 0px;
	list-style-position: outside;
	font-size: 80%;
	}
	
	.content-image {
	max-width:300px; float:right; margin-left:10px; margin-bottom:20; font-size: 8pt;

	}
	
	.EMailzeigen {
	margin: 0;
	padding: 0;
	background-color: #FFF; 
	color:#C00; 
	border:none;
	color: rgb(178, 18, 0);
	font-size: 0.9em;
	}
	
	
	
a {
    text-decoration: none;
    color: rgb(178, 18, 0);
}
img {
    max-width: 100%;
}

.terminbild {

max-height: 250 px;
	
}

strong {
	
font-weight:800;
	}
	
	hr {
	margin: 20px 0 15px 10px;
    color: rgb(178, 18, 0);
		
	}
	
span.caption {
    display: block;
    width: 100%;
    font-size: 0.8em;
    font-style: italic;
}
div {
    box-sizing: border-box;
}
/*Header*/

#header {
    width: 100%;
    height: auto;
    position: relative;
    margin-bottom: 30px;
}
#header-image img {
    width: 100%;
    height: auto;
}
#header.next-page #header-image {
    height: 260px;
    overflow: hidden;
}
#header-image{
	z-index: -100;
}
#header.next-page #header-image img {
    top: 50%;
    margin-top: -115px;
    transform: scale(1.1);
    -webkit-filter: blur(20px);
    filter: blur(20px);
}
#logo {
    display: block;
    width: 23%;
    position: absolute;
    bottom: 9px;
    margin: auto auto 21px
}
#logo img {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.next-page #logo img {
    width: 35%;
}

h1#title a {
    width: 90%;
    position: relative;
    float: left;
    color: white;
    font-size: 1.5em;
    font-weight: 400;
    margin: 0 0 13px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    text-align: left;
    padding: 0;
}

h1#title a:hover {

    color: white;

}

.next-page #title a  {
	margin: 0;
}

#nav {
    width: 78.5%;
    position: absolute;
    bottom: 9px;
    right: 0;
    padding-left: 20px;
    margin-bottom: 15px;
    z-index: 100;
}
#nav a {
    display: table-cell;
    vertical-align: middle;
    width: 150px;
    height: 40px;
    padding-right: 12px;
    color: rgb(178, 18, 0);
    text-align: center;
    line-height: 1em;
    font-weight: 500;
}
#nav a:hover {
	color: #333;

}

#nav li.has-children {
    background: rgba(255, 255, 255, .75) url('arrow.svg') no-repeat right center;
}

#nav li.has-children-active {
    background: rgba(255, 255, 255, .95) url('arrow.svg') no-repeat right center;
    color: rgb(178, 18, 0);
}


#nav li.no-children {
    background-color: rgba(255, 255, 255, .75);
}

#nav li.no-children-active {
    background-color: rgba(255, 255, 255, .95);
    color: rgb(178, 18, 0);
}


#nav ul,
#nav li {
    list-style: none;
    float: left;
    padding: 0;
}
#nav > a {
    display: none;
}
#nav li {
    position: relative;
    background-color: rgba(255, 255, 255, .75);
    margin-right: 10px;
    margin-bottom: 10px;
}
#nav > ul > li {
    height: 100%;
    float: left;
}
#nav li ul {
    display: none;
    position: absolute;
    z-index: 2;
}
#nav li ul li {
    height: auto;
    border-bottom: 1px solid white;
    margin: 0;
    background-color: rgb(178, 18, 0);
}
#nav li ul li a {
    height: 20px;
	padding: 8px 5px;
    text-align: left;
    color: white;
    padding-left: 10px;
}

#nav li ul li a:hover {
    color: #333;
	background-color: #CCC;
}


#nav li:hover ul {
    display: block;
}
/*Main*/

#main {
    clear: left;
    width: 95%;
    margin: auto;
    z-index: -100;
}
#content {
    width: 80%;
    float: left;
    padding-left: 20px;
    margin-bottom: 50px;
}
#subnav {
    width: 20%;
    float: left;
    padding-right: 15px;
}
#subnav ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
}
#subnav a {
    display: block;
    color: white;
    background-color: rgb(200, 200, 200);
    margin-bottom: 5px;
    padding: 10px 9px;
    text-align: center;
}

#subnav a.dezent {
    display: block;
    color: #999;
    background-color: white;
    margin-bottom: 0;
    padding: 3px;
    text-align: center;
	font-size: 70%;
}

#subnav a:hover {
    color: rgb(0, 0, 0);
}

#subnav a.sub-active {
	color: rgb(178, 18, 0);
    background-color: rgb(255, 255, 255);

	}

#main-content {
    width: 100%;
  

}


h2#page-title {
    margin: 0;
    font-size: 2em;
    font-weight: 400;
}
#side-content {
    width: 100%;
}


#side-content .search_it-form {
    margin-left: 10px;
	
}


.main-image {
    margin: 30px;
}
/*News*/
.news-item{
	border-top: 2px solid rgb(178, 18, 0);
}
.news-item .data {
	margin-top: 10px;
	margin-bottom: 10px;
}
.news-item img {
	float: left;
	width: 50%;
	margin-right: 10px;
	margin-bottom: 10px;
}
.news-item h2 {
	margin-top: -10px;
}
/*Table*/
table {
	width: 100%;
}
tr {
  border: 1px solid #D9E4E6;
}
tr:nth-child(odd) {
  background-color: #ececec;
}
th {
  display: none;
  border: 1px solid white;
  background-color: rgb(178, 18, 0);
  color: white;
  padding: 5px;
}
th:first-child {
  display: table-cell;
}
th:nth-child(2) {
  display: table-cell;
}
th:nth-child(2) span {
  display: none;
}
th:nth-child(2):after {
  content: attr(data-th);
}
@media (min-width: 480px) {
	

	
  th:nth-child(2) span {
    display: block;
  }
  th:nth-child(2):after {
    display: none;
  }
}
td {
  display: block;
  word-wrap: break-word;
  max-width: 7em;
}
td:first-child {
  display: table-cell;
  border-right: 1px solid #D9E4E6;
}
@media (min-width: 480px) {
  td {
    border: 1px solid #D9E4E6;
  }
}
th, td {
  text-align: left;
  margin: .5em 1em;
}
@media (min-width: 480px) {
  th, td {
    display: table-cell;
    padding: 5px;
  }
}
/*Side*/
.contact {
    border-top: 2px solid rgb(178, 18, 0);
    padding-top: 5px;
    margin-bottom: 10px;
}
.contact h3 {
    font-size: 1.5em;
    font-weight: 800;
}
.important-message {
    background-color: rgb(178, 18, 0);
    padding: 10px;
    color: white;
    margin: -3px;
}
.important-message h3 {
    font-size: 1.5em;
}
.important-message a {
    color: white;
    font-weight: 700;
}
/*Responsive*/

@media only screen and ( max-width: 720px) {
    html, p, td {
        font-size: 14px;
    }
	
    h1#title a {
        position: absolute;
        width: 70%;
        bottom: 40px;
        left: 24%;
        line-height: 1.5;
	    font-size: 2em;
    }
	
	 #main-content {
 	width: 100%;
	float: none;
	}
	
	#side-content {
    width: 100%;
	float:none;

    }
	
		
    #header {
        padding-top: 30px;
    }
    #header.next-page #header-image  {
        height: 120px;
        
    }
    #header.next-page #header-image img {
        top: 50%;
        margin-top: -21px;
    }
    .next-page #logo {
        position: absolute;
        margin-bottom: 10px;
    }
	
	.next-page #logo img {
    width: 40px;
}
	
    #nav {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        padding: 0;
        margin: 0;
    }
    #nav a {
        color: white;
        text-align: left;
        width: 100%;
        padding: 0;
        margin: 0;
    }
    #nav ul li a {
        padding-left: 20px;
    }
    #nav li,
    #nav li.has-children {
        position: relative;
        background-color: rgb(178, 18, 0);
        margin-right: 0;
        margin-bottom: 0;
        border-bottom: 2px solid white;
    }
	
	#nav li.no-children {
        position: relative;
        background-color: rgb(178, 18, 0);
        margin-right: 0;
        margin-bottom: 0;
        border-bottom: 2px solid white;
    }
	
    #nav li.has-children {
        background: rgb(178, 18, 0) url('arrow_white.svg') no-repeat right center;
		
    }
	
	#nav li.has-children-active {
    background: rgb(111, 111, 111) url('arrow_white.svg') no-repeat right center;
    color: rgb(178, 18, 0);
}
	
	#nav li.no-children {
        background: rgb(178, 18, 0);
    }
	
		#nav li.no-children-active {
    background: rgb(111, 111, 111) url('arrow_white.svg') no-repeat right center;
    color: rgb(178, 18, 0);
}
	
    #nav ul,
    #nav li {
        clear: left;
    }
    #nav:not(:target) > a:first-of-type,
    #nav:target > a:last-of-type {
        display: block;
        height: 30px;
        margin-top: 0;
        margin-bottom: 20px;
        padding-top: 15px;
        text-transform: uppercase;
        text-align: center;
        background-color: white;
        color: rgb(178, 18, 0);
        padding-left: 0;
    }
    #nav > ul {
        height: auto;
        display: none;
        position: absolute;
        left: 0;
        right: 0;
    }
    #nav:target > ul {
        display: block;
    }
    #nav > ul > li {
        width: 100%;
        float: none;
    }
    #nav li ul {
        position: static;
        width: 100%;
    }
    #nav li ul li {
        height: auto;
        border-bottom: 1px solid rgb(178, 18, 0);
        margin: 0;
        background-color: white;
        width: 100%;
    }
    #nav li ul li a {
        color: rgb(178, 18, 0);
    }
    #main {
        display: flex;
        flex-wrap: wrap;
    }
    #content {
        order: 1;
        width: 100%;
        padding-left: 0;
    }
    #subnav {
		display: none;
        order: 2;
        position: relative;
        clear: left;
        width: 100%;
        margin: auto;
        flex-wrap: wrap;
        z-index: -1;
    }
    #subnav a {
        color: rgb(178, 18, 0);
        background-color: white;
        border-bottom: 2px solid rgb(178, 18, 0);
        padding: 10px 9px;
    }
}
@media only screen and ( min-width: 400px) {
  
   
	
	.news-item img {
    	width: 100%;
    	margin-right: 0;
    }
    
}
@media only screen and ( min-width: 800px) {
    #nav a {
        width: 220px;
        height: 45px;
    }
    #xxxheader.next-page #nav ul a {
        width: 150px;
        height: 40px;
    }
	
		 #main-content {
 	width: 70%;
    float: left;
    padding-right: 20px;
    }
	
	  #side-content {
      width: 30%;
      float: left;

    }
	
		
	
}

@media only screen and ( min-width: 950px) {
   
	
	h1#title a {
    font-size: 2em;
    
}
	
	
	
	
.search_it-form input {

	font-family: 'PT Sans', sans-serif;
    font-size: 0.9em;
}

	
}

@media print {

#header {
	display:none;

}

#header-image img {
	display:none;

}

h1#title a {
 color: #666;
	
}

#nav ul {
	display:none;


}

#subnav {
	display:none;

}

#main-content {
    width: 100%;

}

#content {
	width: 100%;

}

#content p, table, h1, h2, h3 {
	width: 100%;

}

#side-content {
	width: 100%;

}



}